@charset "utf-8";

/* noto-sans-kr-100 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-200 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 200;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-300 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-regular - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-500 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-600 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 600;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-700 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-800 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 800;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-kr-900 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url('../../../css/fonts/noto-sans-kr-v39-korean-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../../../css/fonts/montserrat-v31-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../../../css/fonts/montserrat-v31-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../../../css/fonts/montserrat-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../../../css/fonts/montserrat-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../../../css/fonts/montserrat-v31-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../../../css/fonts/montserrat-v31-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../../../css/fonts/montserrat-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../../../css/fonts/montserrat-v31-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../../../css/fonts/montserrat-v31-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* 요소(element) 여백 초기화  */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th{
	margin:0;
	padding:0;
}


/* 목록 */
ol, ul { list-style:none; }

/* 테두리 없애기 */
fieldset, img, abbr,acronym { border:0 none; }

/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: separate;
	border-spacing:0;
	border:0 none;
	}

/* 이미지, 폼관련 요소 */
label, select, input, textarea {
	vertical-align:middle;
	box-sizing:border-box;
}

/* 텍스트 관련 요소 초기화 */
address, caption, em, cite, th {
	font-weight:normal;
	font-style:normal;
	}
ins { text-decoration:none; }
del { text-decoration:line-through; }

/* body 스타일 */
html, body, td, div {
	color:#000;
	font-size: 25px;
	letter-spacing: 0pt;
	font-family:'Noto Sans KR', sans-serif;
}


/* 링크 */
a, a:link {color:#4f4f4f;text-decoration:none;}
a:visited {color:#4f4f4f;text-decoration:none;}
a:hover {color:#f00;text-decoration:underline;}
a:focus {color:#f00;text-decoration:underline;}
a:active {color:#f00;text-decoration:none;}

.memu{color:#000000;font-size:9pt; font-family:'Noto Sans KR',굴림,tahoma;line-height:140%}
A.menu:link {color:#000000; text-decoration:none;}
A.menu:visited {color:#000000; text-decoration:none;}
A.menu:hover {color:#FF0000; text-decoration:none;}

.thm7{font-size:7pt; font-family:'Noto Sans KR',tahoma;letter-spacing: 0pt}
.dod8_{font-size:8pt; font-family:'Noto Sans KR',돋움;letter-spacing: -1pt}
.dod8{font-size:8pt; font-family:'Noto Sans KR',돋움;letter-spacing: 0pt}
.n{letter-spacing: 0pt}
.b{letter-spacing: 0pt;font-weight:bolder}

.input_{padding:10px;border:1px solid #dddddd; background-color:#ffffff;font-size:25px;-webkit-border-radius:0;-webkit-appearance:none;}
.submit_{height:22px}
select{font-size:25px;padding:10px}

/* 시중가,판매가,포인트,상품명,간략설명*/
.market_price_ {letter-spacing:0pt;color:#353535;font-size:24px;font-family:'Noto Sans KR','Roboto';font-weight:100;padding-right:15px;text-decoration:line-through;font-style:italic;}
.price_ {font-size:26px;font-family:'Noto Sans KR','Roboto';font-weight:300;color:#d83636;letter-spacing:0pt;}
.point_ {letter-spacing: 0pt;color:#FF6600}
.goods_name_ {font-size:24px;color:#7c7c7c;padding:15px 0;}
.goods_advance_ {color:#626262}
.good_quality {font-size:24px;font-weight:normal;}

/* 카테고리 네비게이션 */
.category_m{letter-spacing: 0px;}
.make_navigation_mobile{padding:20px 30px;border-bottom:1px solid #c7c7c7;background-color:#e9e9e9;text-align:center;position:relative;}
.make_navigation_mobile .ab{position:absolute;width:70px;height:70px;top:0;left:30px;background:url(image/S_m_left_close2.png) 0 60% no-repeat;}

/* 필수입력마크 */
.p{color:red;font-weight:bolder;padding-right:6px}

/* 약관 */
.member_agree h1{margin-bottom:5px}
.member_agree h2{margin-bottom:5px;font-size:16px}
.member_agree ol{margin-bottom:15px;padding-left:20px}
.member_agree p{margin-bottom:15px;padding-left:20px}

.total_price_show{color:red;font-weight:bolder;font-family:tahoma;font-size:1.2em}

input[type="checkbox"], input[type="radio"]{width:30px;height:30px}


/* 상품구매 가격내역 정보 */
.userinfo_priceinfo{margin-top:20px}
.userinfo_priceinfo > ul {display:flex;flex-wrap:wrap;border-top:2px solid #909090;border-bottom:1px solid #909090}
.userinfo_priceinfo > ul > li{width:25%;text-align:center;border-right:1px solid #dddddd;box-sizing:border-box;position:relative}
.userinfo_priceinfo > ul > li:last-child{border-right:0;color:#C43B59}
.userinfo_priceinfo > ul > li:last-child > dl > dd{color:#2B6CCD}
.userinfo_priceinfo > ul > li > div{position:absolute;left:100%;top:60%;z-index:1;transform:translateX(-50%);}
.userinfo_priceinfo > ul > li > dl > dt{background-color:#ececec;padding:10px 0}
.userinfo_priceinfo > ul > li > dl > dd{background-color:#ffffff;padding:15px 0;font-family:'Montserrat','Noto Sans KR';font-weight:700;font-size:1.2rem}
.userinfo_priceinfo .add_kg_text{text-align:right;padding:10px 0;color:#867555;}

@media screen and (max-width:768px) {
	.userinfo_priceinfo > ul > li{width:50%;box-sizing:border-box;}
	.userinfo_priceinfo > ul > li:nth-child(2){border-right:0}
	.userinfo_priceinfo > ul > li:nth-child(2) div{display:none}
}

.userinfo_priceinfo2{border-bottom:1px solid #dddddd;padding-bottom:10px;margin-bottom:10px}
.userinfo_priceinfo2 span{display:inline-block;width:120px;}
.total_price_show{color:red;font-family:'Montserrat';font-size:20px}


/* 장바구니 수량 */
.cartnum_box{border-collapse:collapse;background-color:#ffffff}
.cartnum_box td{border:1px solid #dddddd;padding:0;}
.cartnum_box td input{border:0;text-align:center}

/* 장바구니스탭 */
.cart_title_wrap{padding:50px 0}
.cart_title_wrap > h2{text-align:center;font-size:1.6rem;font-weight:700;margin-bottom:10px}
.cart_title_wrap > p{text-align:center;font-size:0.9rem;color:#7a7a7a;margin-bottom:30px}
.cart_title_wrap > ul{display:flex;justify-content:center;flex-wrap:wrap}
.cart_title_wrap > ul > li{display:flex;align-items:center;background:url('../../../image/icon_next.gif');background-repeat:no-repeat;background-Position:85% 50%;padding-right:50px;box-sizing:border-box;margin-bottom:7px}
.cart_title_wrap > ul > li:last-child{background:url('');}
.cart_title_wrap > ul > li div{width:45px;height:45px;background-color:#000000;color:#ffffff;font-weight:bolder;font-family:'Montserrat','Noto Sans KR';display:flex;align-items:center;justify-content:center;font-size:1.2rem;border-radius:100%}
.cart_title_wrap > ul > li p{padding:0 15px;font-size:1.3rem}
.cart_title_wrap > ul > li.active div{background-color:#2B6CCD}
.cart_title_wrap > ul > li.active p{color:#2B6CCD;font-weight:700}

@media screen and (max-width:768px) {
	.cart_title_wrap > ul > li{width:50%;}
	.cart_title_wrap > ul > li div{width:30px;height:30px;font-size:1rem;}
	.cart_title_wrap > ul > li p{padding:0 15px;font-size:1rem}
}

/* 장바구니 담은 내역 */
.cart_list_wrap > ul{border-top:2px solid #2d2d2d}
.cart_list_wrap .check_all{margin-bottom:8px}
.cart_list_wrap .check_all .but{width:20px;height:20px}
.cart_list_wrap > ul > form > li{border-bottom:1px solid #dddddd;display:flex;flex-wrap:wrap;}

.cart_list_wrap > ul > form > li > .chk_box{display:flex;align-items:center;width:20px}
.cart_list_wrap > ul > form > li > .chk_box .chk2{width:25px;height:25px}
.cart_list_wrap > ul > form > li > .img{display:flex;align-items:center}
.cart_list_wrap > ul > form > li > .subject{flex:2}
.cart_list_wrap > ul > form > li > .subject > div{margin-bottom:7px}

.cart_list_wrap > ul > form > li > .subject .icon_info > div{display:inline-block;padding:2px 15px;border:1px solid #0097E7;font-size:0.9rem;border-radius:20px;color:#0097E7;margin-bottom:4px}
.cart_list_wrap > ul > form > li > .subject .delivery_info > div{display:inline-block;padding:2px 15px;border:1px solid #867555;font-size:0.9rem;border-radius:20px;color:#867555;margin-bottom:4px}
.cart_list_wrap > ul > form > li > .subject .sideoption_info{display:flex;flex-wrap:wrap}
.cart_list_wrap > ul > form > li > .subject .sideoption_info > div{font-size:0.9rem;color:#434656;margin-right:10px}


.cart_list_wrap > ul > form > li > .option{flex:1;display:flex;justify-content:center;border-bottom:1px solid #ddd;}
.cart_list_wrap > ul > form > li > .option > ul > li{padding:5px 0}
.cart_list_wrap > ul > form > li > .option .bts_ani{font-size:0.8rem}

.cart_list_wrap > ul > form > li > .option .option_name{padding-bottom:5px}
.cart_list_wrap > ul > form > li > .option .option_name .nogoods{padding:2px 15px;border:1px solid #0097E7;font-size:0.9rem;border-radius:20px;color:#0097E7;text-align:center;margin-top:3px}
.cart_list_wrap > ul > form > li > .option .option_name .nogoods font{color:#0097E7;font-size:0.9rem}
.cart_list_wrap > ul > form > li > .option .option_bt{display:flex;align-items:center}
.cart_list_wrap > ul > form > li > .option .option_bt > div{padding:2px}

.cart_list_wrap > ul > form > li > .option table{border-collapse:collapse}
.cart_list_wrap > ul > form > li > .option table td{border:1px solid #dddddd}
.cart_list_wrap > ul > form > li > .option .option_num{width:45px;padding:3px 5px;text-align:center;border:0}

.cart_list_wrap > ul > form > li > .price{width:130px;text-align:center}
.cart_list_wrap > ul > form > li > .price > div{display:inline-block;}
.cart_list_wrap > ul > form > li > .price .text{color:#8d8d8d;margin-bottom:7px}
.cart_list_wrap > ul > form > li > .price .cart_price_text{font-weight:700}
.cart_list_wrap > ul > form > li > .price .cart_point_text{font-size:0.9rem}

.cart_list_wrap > ul > form > li > .review{width:120px;text-align:center}
.cart_list_wrap > ul > form > li > .review .text{color:#8d8d8d;margin-bottom:7px}
.cart_list_wrap > ul > form > li > .review .bts_ani{font-size:0.9rem}

.cart_list_wrap > ul > form > li > div{border-right:1px solid #dddddd;padding:15px}
.cart_list_wrap > ul > form > li > div:last-child{border-right:0}

.cart_list_wrap .img img{width:100px}

@media screen and (max-width:768px) {
	.cart_list_wrap > ul > form > li{border-bottom:2px solid #626262}

	.cart_list_wrap > ul > form > li > .chk_box{border-bottom:1px solid #dddddd}
	.cart_list_wrap > ul > form > li > .img{border-bottom:1px solid #dddddd}
	.cart_list_wrap > ul > form > li > .subject{border-bottom:1px solid #dddddd;border-right:0;min-width:200px}
	.cart_list_wrap > ul > form > li > .price{width:100%;text-align:left}
	.cart_list_wrap .img img{width:50px}
}

/* 시중가,판매가,포인트,상품명,간략설명*/
.goodsName{padding:15px 0 5px 0;font-size:22px;color:#444444;text-align:left}
.goodsAdvance{color:#929292}
.goodsMarketPrice{display:block;color:#787878;font-weight:normal;text-align:left;padding-top:10px;font-size:22px;}
.goodsPrice{font-size:25px;font-family:'Noto Sans KR';font-weight:bolder;color:red;padding:5px 0;text-align:left}
.goodsPoint{color:#787878;color:#faa74e;text-align:left;font-size:20px;padding-top:5px;}

.goods_file1 {border:1px solid #dddddd}

.under_line{border-bottom:1px solid #dddddd;padding:20px 0;}
.wrap_sp{text-align:left;padding:0 30px;}
.wrap_sp select{width:100%;padding:7px}

/* 자주와 님이 추가한 디자인 */
/* 공통 부분 */
.wrap{width:680px;margin:0 auto}

/* 상단 로고 및 상단 검색 */
.top_logo_wrap {padding:12px 30px}
.top_search_wrap {padding:0 30px 22px 30px}
.top_search_wrap table {border:1px solid #bbbbbb;height:58px;border-radius:10px;background-color:#ffffff;}
.wrap_sp{padding:0 25px}




/* 베스트 아이템 */
.best_bxslider .bx-controls-direction .bx-prev{left:-20px;top:150px;width:50px;height:50px;background:url('../image/main_roll_a1.png') 0 0 no-repeat;}
.best_bxslider .bx-controls-direction .bx-next{right:-20px;top:150px;width:50px;height:50px;background:url('../image/main_roll_a2.png') 0 0 no-repeat;}
.best_bxslider .bx-wrapper .bx-pager.bx-default-pager a{display:none;}

/* 굿 아이템 */
.main_good_wrap .newGoods {padding:35px 20px;}

/* 인기 검색어 */
.main_search_wrap {background-color:#28272c;padding:45px 30px;clear:both;}
.main_search_wrap > h4 {font-size:22px;color:#a09da8;font-weight:500;line-height:14px;letter-spacing:-1px;padding:0 0 40px;text-align:center;}
.main_search_wrap .hs_txt {}
.main_search_wrap .hs_txt > div {display:inline-block;height:50px;line-height:48px;border-radius:50px;background:none;padding:0 25px;margin:0 10px 0 0;border:1px solid #726f7c;font-size:18px;color:#ffffff}
.main_search_wrap .hs_txt > div > a {color:#ffffff}

/* 매니저 추천 */
.main_good_wrap .more_bt {clear:both;padding:0 30px;margin-bottom:60px;}
.main_good_wrap .more_bt > li {height:65px;border-bottom:1px solid #e5e5e5;font-size:22px;color:#6c6c6c;line-height:65px;letter-spacing:-1px;background:url('../image/main_md_m.gif') right 50% no-repeat;cursor:pointer;}
.main_good_wrap .more_bt > li:first-child {border-top:1px solid #e5e5e5;}

/* 상품 더보기*/
.main_title_text {font-family:'Noto Sans KR';font-size:40px;color:#2e2e2e;text-align:center;padding:35px 0 12px;}
.main_title_text span {font-weight:300;}
.sub_title_text {font-size:18px;color:#2e2e2e;font-weight:normal;text-align:center;padding:0 0 30px;}
.sub_title_line {height:10px;background-color:#ececec;}

.main_banner_wrap img {width:100%;}

/* 하단 정보 */
.bottom_info_wrap {background-color:#ececec;border-top:1px solid #8f8f8f;padding:70px 30px;}

.bottom_info_wrap .call_number > h3 {font-size:24px;color:#2b2b2b;font-weight:500;line-height:20px;padding-bottom:27px;}
.bottom_info_wrap .call_number .number {float:left;font-size:48px;color:#1c1c1c;font-weight:800;line-height:56px;}
.bottom_info_wrap .call_number .bt {float:left;padding-left:25px;}
.bottom_info_wrap .call_number .time {clear:both;padding-top:27px;font-size:20px;color:#6a6a6a;line-height:32px;}

.bottom_info_wrap .company_info > h3 {font-size:24px;color:#2b2b2b;font-weight:500;line-height:20px;padding:60px 0 20px;}
.bottom_info_wrap .company_info > div {font-size:18px;color:#6a6a6a;line-height:36px;}

/* 하단 메뉴 */
.bottom_menu_wrap {border-top:1px solid #bdbdbd;}
.bottom_menu_wrap > table {height:60px;margin:0 auto;}
.bottom_menu_wrap > table td {padding:0 55px;background:url('../image/bottom_menu_line.gif') 0 50% no-repeat;}
.bottom_menu_wrap > table td:first-child {background:none;}
.bottom_menu_wrap > table td a {font-size:20px;color:#3e3e3e;}

/* 하단 아이콘 */
.sub_title_wrap {padding:20px 30px;border-bottom:1px solid #c7c7c7;background-color:#e9e9e9;}

.bottom_icon_wrap {position:fixed;bottom:0;z-index:10000;width:100%;height:110px;border-top:1px solid #d9d9d9;background-color:#ffffff;}
.bottom_icon_wrap > ul > li {float:left;width:20%;text-align:center;}
.bottom_icon_wrap > ul > li > div:first-child {padding:25px 0 15px;}
.bottom_icon_wrap > ul > li > div:last-child {font-size:18px;color:#414141;line-height:18px;letter-spacing:-1px;}

/* 따라다니는 카톡배너 */
#plus-friend {position: fixed; right: 20px; bottom: 160px; z-index: 9996;}
#plus-friend .wrapper {position: relative;}
#plus-friend img {height: 80px; padding: 2px; display: inline-block;}
#plus-friend #plus-ment{padding-right:50px; margin-right:-20px; overflow:hidden; position: absolute; right: -100px; opacity: 0; z-index: -1; visibility: hidden;}
#plus-friend #plus-ment .inside {text-align: center; line-height: 1.5; font-size: 18px; background-color: #f9df32; border-radius: 10px; padding: 5px 10px; margin-top:3px; width: 270px;}
#plus-friend span{display:block;text-align:left; line-height: 34px;}
#plus-friend.active img {border: 1px dashed #000; border-radius: 50%; transition: all, .1s ease-in-out;}
#plus-friend.active #plus-ment{visibility: visible; z-index: 1; opacity: 1; right:70px; transition: all, .1s ease-in-out;}
